/* EVENTS MAIN PAGE + SHARED STYLES */
.page-template-events-php .page-wrapper, .single-event .page-wrapper {
  margin-top: 49px; }

.single-event .main-content h2 {
  font-family: "nokia-pure-text", sans-serif;
  color: #000;
  font-size: 32px;
  font-weight: 700;
  border: none;
  text-transform: none;
  line-height: 36px;
  padding-bottom: 0;
  margin-top: 0; }

.single-event .main-content p {
  color: #666;
  font-family: "DroidSans", "nokia-pure-text", arial, sans-serif; }

.latest-event {
  background: #f2f2f2;
  padding-bottom: 10px; }

.latest-event .wrapper {
  position: relative; }

.latest-event-title {
  color: #124191;
  font-size: 18px;
  font-family: nokia-pure-headline;
  font-weight: 800;
  text-transform: uppercase;
  margin: 10px 0 0 0; }

.latest-event-name {
  color: black;
  font-size: 27px;
  font-family: nokia-pure-headline;
  font-weight: 800;
  line-height: 1em;
  margin-top: 0px;
  text-transform: uppercase; }
  
.single .latest-event-name {
margin-top: 15px; 
}

.title-link {
  text-decoration: none; }

.attachment-events-featured {
  display: block;
  height: auto;
  width: 100%; }

.latest-event-img-wrap {
  float: right;
  position: relative; }

.latest-event-img-wrap:before {
  content: "";
  border: 15px solid transparent;
  border-left: 20px solid #f2f2f2;
  margin-left: -20px;
  position: absolute;
  left: 50%;
  bottom: 0;
  height: 0;
  width: 0;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }

.latest-event-date {
  color: #666;
  opacity: 0.4;
  font-family: nokia-pure-headline;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase; }

@media (min-width: 706px) {
  .latest-event {
    padding-bottom: 15px; }

  .latest-event-title {
    margin-bottom: 10px; }

  .latest-event-name {
    width: 49.4%; }

  .latest-event-img-wrap {
    float: right;
    width: 49.4%; }

  .latest-event-img-wrap:before {
    top: 50%;
    bottom: auto;
    margin-left: 0px;
    margin-top: -20px;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }

  .latest-event-date {
    position: absolute;
    left: 10px;
    bottom: -5px; } }
@media (min-width: 960px) {
  .latest-event-img-wrap {
    width: 62.5%; }

  .latest-event-title {
    font-size: 22px; }

  .latest-event-name {
    font-size: 32px;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 35%; } }
    
@media (min-width: 1264px) {
  .latest-event-img-wrap {
    width: 49.4%; }

  .latest-event-title {
    margin-top: 30px;
    font-size: 20px; }

  .latest-event-name {
    font-size: 40px;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 49.4%; } }
    
.event-name {
  color: #124191;
  font-family: nokia-pure-headline;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2em;
  margin: 0;
  text-transform: uppercase; }

.events-title {
  border-bottom: #d1d1d1 1px solid;
  font-family: nokia-pure-headline;
  font-size: 20px;
  font-weight: 800;
  padding-bottom: 20px;
  margin-bottom: 30px;
  text-transform: uppercase; }

.event {
  float: left;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 0;
  width: 47.5%;
  margin-right: 5%; }

.event a {
  text-decoration: none; }

.event:nth-child(odd) {
  margin-right: 0; }

@media (min-width: 706px) {
  
  .event:nth-child(n) {
    height: 250px;
    width: 23.425%;
    margin-right: 2.1%; }

  .event:nth-child(4n+1) {
    margin-right: 0; } }
@media (min-width: 960px) {
  .event:nth-child(n) {
    height: 330px;
    width: 23.828125%;
    margin-right: 1.5625%; }

  .event:nth-child(4n+1) {
    margin-right: 0; } }
@media (min-width: 1264px) {
  .event:nth-child(n) {
    height: 420px;
    width: 24.10996835%;
    margin-right: 1.1186708860759%; }

  .event:nth-child(4n+1) {
    margin-right: 0; } }
.attachment-media-v-large, .event-img {
  height: auto; }

.event-name {
  text-decoration: none;
  color: #0c9800;
  font-family: nokia-pure-headline;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.2em;
  margin: 0;
  text-transform: uppercase; }

.event-location {
  color: #124191 !important;
  font-family: nokia-pure-headline;
  font-size: 16px;
  font-weight: 800;
  margin: 0;
  text-transform: uppercase; }
  
.event-location a {
color: #124191 !important; 
  }

.event-date {
  color: #666;
  opacity: 0.4;
  font-family: nokia-pure-headline;
  font-size: 11px;
  font-weight: 600;
  margin: -3px 0 0 0;
  text-transform: uppercase; }

@media (min-width: 768px) {
  .event-location {
    font-size: 18px; } }
@media (min-width: 1264px) {
  .events-title {
    margin-top: 40px;
    margin-bottom: 30px; }

  .event-name {
    font-size: 18px;
    margin-bottom: 10px; }

  .event-location {
    font-size: 23px;
    margin-bottom: 8px; } }
/* EVENTS SINGLE */
.main-content {
  width: 100%; }

.promos {
  margin-top: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: none; }

.promo {
  overflow: hidden; }

.promo-link {
  text-decoration: none; }

.promo-content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1; }

@media (min-width: 768px) {
  .main-content {
    float: left;
    width: 70.8%; }

  .promos {
    display: block;
    float: right;
    width: 23.3%; }

  .promo {
    height: 166px;
    width: 166px;
    position: relative; }

  .promo-content {
    background: #48b8f1;
    padding: 10px 15px 10px 15px;
    width: 100%;
    position: relative; }

  .promo-content:before {
    content: "";
    border: 15px solid transparent;
    border-left: 20px solid #48b8f1;
    margin-top: 2px;
    margin-left: -30px;
    position: absolute;
    left: 50%;
    top: 100%;
    height: 0;
    width: 0;
    z-index: 2;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg); }

  .promo-title {
    color: white;
    font-family: nokia-pure-headline;
    font-size: 18px;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    z-index: 1;
    width: 100%; }

  .promo-subtitle {
    font-size: 14px;
    margin: 0;
    color: white; }
    .promo-subtitle:hover {
      color: white; }

  .promo-image {
    height: auto; }

  .promo.no-subtitle .promo-title {
    font-size: 24px; } }
@media (min-width: 1024px) {
  .promo {
    margin-top: 25px;
    height: 230px;
    width: 230px; }

  .main-content {
    margin-top: 25px; } }
@media (min-width: 1264px) {
  .promos {
    margin-top: 45px; }

  .promo {
    height: 305px;
    width: 305px; }

  .main-content {
    margin-top: 45px; } }
    
/* Feedback 4-6-14 */

@media screen and (max-width:706px){
 .latest-event-img-wrap {
  width: 99.7%;
  margin-bottom: 20px
  }  
    
@media screen and (max-width:464px){
 .latest-event-img-wrap {
  width: 99.7%;
  margin-bottom: 20px
  }   
